> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a deal property

> For an account, delete an existing deal property.



## OpenAPI

````yaml specs/legacy/v1/crm-properties-v1-deals.json DELETE /properties/v1/deals/properties/named/{property_name}
openapi: 3.0.0
info:
  title: CRM Properties API v1 - Deals
  version: 1.0.0
  description: >-
    Legacy CRM Properties API v1 - Deals - Manage deal properties and property
    groups
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /properties/v1/deals/properties/named/{property_name}:
    delete:
      summary: Delete a deal property
      description: For an account, delete an existing deal property.
      operationId: deletepropertiesv1dealspropertiesnamedpropertyname
      parameters:
        - name: property_name
          in: path
          required: true
          description: The API name of the property that you will be deleting
          schema:
            type: string
      responses:
        '204':
          description: Deal property deleted successfully
      security:
        - oauth2:
            - crm.schemas.deals.write
        - oauth2_legacy: []
        - private_apps:
            - crm.schemas.deals.write
        - private_apps_legacy: []
components: {}

````